From: <a href="/blend/av.cgi?id=208">Pepper</a><BR>
Date: 23 June 2001<P>

Lone Wolf ~ I truely enjoyed "Confusion", it was surprisingly incasing.<BR>
Violet ~ Its good to have you back, maybe I'll be able to guess who you are?  I've changed my name a time or two along the way...  new identities are fun!
<HR>
From: <a href="/blend/av.cgi?id=17">deevaa</a><BR>
Date: 23 June 2001<P>

violet... my little kiwifruit, how you doing?
<HR>
From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 23 June 2001<P>

~<BR>
~ Thanks Ali, for your words of encouragement ~ !!<BR>
<BR>
   *Sigh....<BR>
<BR>
   ~Harem~<BR>
<BR>
..
<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 23 June 2001<P>

Hey, I added a search to the front page, that lets you search the site using google.  <BR>
<BR>
I neeed to revamp the front page layout, it's a bit cluttered right now. I accidentally dropped the button bar, but for now I'm going to leave it out.
<HR>
From: <a href="/blend/av.cgi?id=9">Madison</a><BR>
Date: 23 June 2001<P>

Very nice, Kirk.  I tried it, I like it.
<HR>
From: <a href="/blend/av.cgi?id=17">deevaa</a><BR>
Date: 23 June 2001<P>

Kirk, aren't you getting married next weekend? Will the new issue be a few weeks late? or do you have some fancy pants plan? (We don't expect you to be slaving over the new issue when you should be honey-mooning, you only get to be on your honey-moon (hopefully) once in a lifetime.... although I'm planning on dragging Argyle of at least once a year for a honey-moon weekend. *grin*...)
<HR>
From: <a href="/blend/av.cgi?id=17">deevaa</a><BR>
Date: 23 June 2001<P>

btw .. you know we are EXPECTING photos... <BR>
<BR>
LOTS and LOTS of photos.<BR>
<BR>
Take care of your hearts.<BR>
<BR>
dee
<HR>